@charset "UTF-8";
/* CSS Document */
/*--------------------全体--------------------*/
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #FCE3B6;
}
.cover {
	background: url(images/base/bg780.gif) repeat;
	text-align: left;
	margin: 0px auto;
	width: 780px;
	height: 100%;
}
/*--------------------ヘッダー--------------------*/
div.header {
	width: 780px;
	height: 170px;
	background: #FFFFFF url(images/top/top_header.jpg);
}
div.header_home {
	width: 240px;
	height: 160px;
	float: left;
}
div.header_button_top {
	width: 140px;
	height: 60px;
	padding-top: 20px;
	padding-left: 400px;
	float: left;
}
div.header_button {
	width: 140px;
	height: 60px;
	padding-top: 20px;
	padding-left: 640px;
}
/*--------------------サイドメニュー--------------------*/
.sidemenu {
	width: 130px;
	float: right;
	height: 800px;
}
.sidemenu_but {
	font-size: 11px;
	width: 130px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}
/*--------------------コンテンツ--------------------*/
.contents_base {
	width: 615px;
	float: right;
	padding-left: 35px;
	font-size: 12px;
	line-height: 1.6em;
}
.contents {
	width: 615px;
	float: right;
	padding-left: 35px;
}
.contents2 {
	width: 580px;
	float: right;
	padding-right: 35px;
	text-align: right;
}
.contents_text2 {
	width: 540px;
	float: left;
	padding-right: 40px;
	font-size: 12px;
	line-height: 1.8em;
	padding-left: 40px;
	padding-top: 20px;
}

.contents_top {
	width: 580px;
	float: right;
	padding: 20px;
	font-size: 14px;
	line-height: 1.8em;
	font-weight: bold;
	color: #333333;
	background: #FFFFFF;
}

/*--------------------テキスト--------------------*/
.text12 {
	font-size: 12px;
	font-weight: bold;
	color: #333399;
	width: 320px;
	text-align: center;
	line-height: 3em;
	padding-right: 40px;
	padding-left: 40px;
}
table {
	font-size: 14px;
	line-height: 1.6em;
	color: #5B1D00;
}
.txt12a {
	font-size: 12px;
	line-height: 1.6em;
}
h1 {

}
h2 {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.txt13 {
	font-size: 10px;
	line-height: 1em;
}
/*--------------------リンク--------------------*/
a:link {
	color: #;
}
a:visited {
	color: #;
}
a:hover {
	color: #;
}
/*--------------------ページ移動--------------------*/
div.link {
	width: 650px;
	height: 25px;
	text-align: center;
	font-size: 10px;
	clear: both;
	padding-top: 5px;
}
/*--------------------フッター--------------------*/
div.footer {
	width: 780px;
	height: 40px;
	background: #E11A04;
}
div.foot_logo {
	height: 40px;
	width: 200px;
	float: left;
}
div.foot_copy {
	height: 30px;
	width: 530px;
	float: left;
	font-size: 10px;
	line-height: 1.6em;
	color: #FFFFFF;
	text-align: left;
	margin-left: 50px;
	padding-top: 10px;
}
/*--------------------その他--------------------*/
div.clear {
	height: 10px;
	width: 780px;
	clear: both;
}
div.spacer {
	height: 10px;
	width: 620px;
	float: left;
}
div.page_up {
	height: 30px;
	width: 220px;
	float: right;
	text-align: right;
	padding: 10px 30px 10px 400px;
}
